{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\recipes\\end_campfire_endilex_wood.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "a337be48_4f04_4280_b829_bd40699cdad4",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:recipe_shaped": {
						"description": {
							"identifier": "end:end_campfire_endilex_wood"
						},
						"tags": [
							"crafting_table"
						],
						"pattern": [
							" S ",
							"SPS",
							"WWW"
						],
						"key": {
							"S": {
								"item": "minecraft:stick"
							},
							"P": {
								"item": "end:poison_crystal"
							},
							"W": {
								"item": "end:endilex_log"
							}
						},
						"result": [
							{
								"item": "end:end_campfire_item"
							}
						]
					}
				},
				"key": "minecraft:recipe_shaped",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:end_campfire_endilex_wood"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								" S ",
								"SPS",
								"WWW"
							],
							"key": {
								"S": {
									"item": "minecraft:stick"
								},
								"P": {
									"item": "end:poison_crystal"
								},
								"W": {
									"item": "end:endilex_log"
								}
							},
							"result": [
								{
									"item": "end:end_campfire_item"
								}
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:end_campfire_endilex_wood"
						}
					},
					{
						"key": "tags",
						"is_minified": true,
						"children": [
							"crafting_table"
						]
					},
					{
						"key": "pattern",
						"is_minified": true,
						"children": [
							" S ",
							"SPS",
							"WWW"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "end:end_campfire_endilex_wood"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								" S ",
								"SPS",
								"WWW"
							],
							"key": {
								"S": {
									"item": "minecraft:stick"
								},
								"P": {
									"item": "end:poison_crystal"
								},
								"W": {
									"item": "end:endilex_log"
								}
							},
							"result": [
								{
									"item": "end:end_campfire_item"
								}
							]
						},
						"key": "key",
						"children": [
							{
								"key": "S",
								"is_minified": true,
								"children": {
									"item": "minecraft:stick"
								}
							},
							{
								"key": "P",
								"is_minified": true,
								"children": {
									"item": "end:poison_crystal"
								}
							},
							{
								"open": {
									"S": {
										"item": "minecraft:stick"
									},
									"P": {
										"item": "end:poison_crystal"
									},
									"W": {
										"item": "end:endilex_log"
									}
								},
								"key": "W",
								"is_minified": true,
								"children": {
									"item": "end:endilex_log"
								}
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "end:end_campfire_endilex_wood"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								" S ",
								"SPS",
								"WWW"
							],
							"key": {
								"S": {
									"item": "minecraft:stick"
								},
								"P": {
									"item": "end:poison_crystal"
								},
								"W": {
									"item": "end:endilex_log"
								}
							},
							"result": [
								{
									"item": "end:end_campfire_item"
								}
							]
						},
						"key": "result",
						"children": [
							{
								"open": [
									{
										"item": "end:end_campfire_item"
									}
								],
								"is_minified": true,
								"children": {
									"item": "end:end_campfire_item"
								}
							}
						]
					}
				]
			}
		]
	}
}